#!/bin/sh -e

# Work around the fact that we're working with a ZIP until the package manager
# can handle them.
if [ -x /bin/unzip ]
   then unzip $(ls)
else
   tar xf $(ls)
fi

install -Dm644 monoMMM_5.ttf "$1/usr/share/fonts/TTF/monoMMM_5.ttf"
printf "\n#############################################################################\n##"
printf "Remember to run fc-cache, chief! Otherwise X programs can't use the font!##\n"
printf "#############################################################################\n\n"
